Kompatibel mit 1.21 / Wann das richtige Update kommt

Erfahre, an welchen Neuerungen wir arbeiten und gib deine Meinung dazu!
Benutzeravatar
PUM8A
Meister
Beiträge: 97
Registriert: 15. Feb 2021, 10:36
Wohnort: Hessen
Kontaktdaten:

Kompatibel mit 1.21 / Wann das richtige Update kommt

Beitrag von PUM8A »

Hi!
Der Server ist nun kompatibel mit Clients in Version 1.21 - Somit könnt ihr wieder ohne nerviges Neustarten und Wechseln des Profils spielen.

Wie sieht es nun aus mit dem kompletten Update auf 1.21?
Das größte Problem ist Java: Mit MC 1.21 springt die erforderte Java-Version von 17 auf 21. Java Version 21 gilt allerdings noch als instabil - Toll, oder? Auch die Serversoftware "Paperspigot", welche wir verwenden, ist aktuell nur in einer instabilen Version erhältlich. Also wird es noch eine Weile dauern, bis wir den Sprung machen können.
Ich kann euch aber versichern: Ich arbeite bereits mit allen erhältlichen Testversionen und Snapshots auf unserem Werkserver, um so viel wie möglich vorzubereiten.
Beste Grüße,
[ohboii] Pumba


Bild
Benutzeravatar
PUM8A
Meister
Beiträge: 97
Registriert: 15. Feb 2021, 10:36
Wohnort: Hessen
Kontaktdaten:

Re: Kompatibel mit 1.21 / Wann das richtige Update kommt

Beitrag von PUM8A »

Gute Nachrichten für die fleißigen Foren-Leser: Auf dem Werkserver läuft 1.21 nun vollständig mit allen Funktionen! Allerdings sind wir noch an den neuen Farmwelten dran. Da fehlt vielleicht noch das ein oder andere Spawngebäude :)
Beste Grüße,
[ohboii] Pumba


Bild
Antworten